.page-heading[data-astro-cid-ml7tirrz] {
  background-color: var(--wp--preset--color--theme);
  padding: clamp(8.75rem,4.7727272727rem + 16.9696969697vw,17.5rem) var(--wp--preset--spacing--root-padding-right) clamp(2.5rem,1.3636363636rem + 4.8484848485vw,5rem) var(--wp--preset--spacing--root-padding-right);
}

.page-heading[data-astro-cid-ml7tirrz].is-style-large-padding {
  padding-bottom: clamp(9.375rem,5.3977272727rem + 16.9696969697vw,18.125rem);
}

.page-heading__inner[data-astro-cid-ml7tirrz] {
  margin: 0 auto;
  max-width: 1720px;
}

.page-heading__heading[data-astro-cid-ml7tirrz] {
  color: var(--wp--preset--color--white);
  font-size: clamp(2rem,.6363636364rem + 5.8181818182vw,5rem);
  letter-spacing: .05em;
  margin: 0;
}

.topic-path[data-astro-cid-ecgcjefe] {
  border-top: solid 1px var(--wp--preset--color--theme);
  margin: clamp(6.25rem,3.4090909091rem + 12.1212121212vw,12.5rem) 0 0;
  padding: 0 var(--wp--preset--spacing--root-padding-right) 0 var(--wp--preset--spacing--root-padding-left);
}

.topic-path__inner[data-astro-cid-ecgcjefe] {
  margin: 0 auto;
  max-width: 1000px;
}

.topic-path__items[data-astro-cid-ecgcjefe] {
  display: flex;
  flex-wrap: wrap;
  gap: .5em;
  list-style: none;
  margin: 0;
  padding: clamp(.9375rem,.7386363636rem + .8484848485vw,1.375rem) 0;
}

.topic-path__item[data-astro-cid-ecgcjefe] {
  align-items: center;
  display: flex;
  font-size: clamp(.75rem,.6931818182rem + .2424242424vw,.875rem);
  font-weight: 700;
  gap: .5em;
  letter-spacing: 0.05em;
}

.topic-path__item[data-astro-cid-ecgcjefe]:not(:first-child):before {
  color: var(--wp--preset--color--theme);
  content: "-";
  display: block;
}

.topic-path__link[data-astro-cid-ecgcjefe] {
  color: var(--wp--preset--color--theme);
  display: block;
  text-decoration: none;
}

.media-text[data-astro-cid-wyenmlb6] {
  background-color: var(--wp--preset--color--theme);
  color: var(--wp--preset--color--white);
  padding-left: var(--wp--preset--spacing--root-padding-left);
  padding-right: var(--wp--preset--spacing--root-padding-right);
}

.media-text.pb100 {
  padding-bottom: 100px;
}

.media-text__inner[data-astro-cid-wyenmlb6] {
  align-items: center;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

@media (max-width: 960px) {
  .media-text__inner[data-astro-cid-wyenmlb6] {
    gap: clamp(2.5rem,.7954545455rem + 7.2727272727vw,6.25rem);
    grid-template-columns: 1fr;
  }
}
.media-text__media[data-astro-cid-wyenmlb6] {
  height: 100%;
  margin-left: calc(var(--wp--preset--spacing--root-padding-left) * -1);
}

.media-text__media[data-astro-cid-wyenmlb6] img {
  display: block;
  height: 100%;
  object-fit: cover;
  object-position: center;
  width: 100%;
}

.media-text__content[data-astro-cid-wyenmlb6] {
  margin: 0 auto 0 0;
  padding: 0 0 0 clamp(1.25rem,-1.0227272727rem + 9.696969697vw,6.25rem);
  max-width: 650px;
}

@media (max-width: 960px) {
  .media-text__content[data-astro-cid-wyenmlb6] {
    padding: 0;
    max-width: none;
  }
}
.media-text__content--inner[data-astro-cid-wyenmlb6] > *:first-child {
  margin-top: 0;
}

.media-text__content--inner[data-astro-cid-wyenmlb6] > *:last-child {
  margin-bottom: 0;
}

.wp-block-button[data-astro-cid-vnzlvqnm] {
  width: 400px;
  max-width: 100%;
}

.wp-block-button[data-astro-cid-vnzlvqnm].is-style-width-100 {
  width: 100%;
}

.wp-block-button[data-astro-cid-vnzlvqnm].is-style-width-50 {
  width: calc(50% - 20px);
}

@media (max-width: 960px) {
  .wp-block-button[data-astro-cid-vnzlvqnm].is-style-width-50 {
    width: 100%;
  }
}
.wp-block-buttons[data-astro-cid-lughywwi] {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: center;
  margin-top: clamp(2.5rem,.7954545455rem + 7.2727272727vw,6.25rem);
}

.wp-block-buttons[data-astro-cid-lughywwi].justify-start {
  justify-content: flex-start;
}

.wp-block-buttons[data-astro-cid-lughywwi].justify-center {
  justify-content: center;
}

.wp-block-buttons[data-astro-cid-lughywwi].justify-end {
  justify-content: flex-end;
}

.wp-block-button[data-astro-cid-vnzlvqnm] {
  width: 400px;
  max-width: 100%;
}

.wp-block-button[data-astro-cid-vnzlvqnm].is-style-width-100 {
  width: 100%;
}

.wp-block-button[data-astro-cid-vnzlvqnm].is-style-width-50 {
  width: calc(50% - 20px);
}

@media (max-width: 960px) {
  .wp-block-button[data-astro-cid-vnzlvqnm].is-style-width-50 {
    width: 100%;
  }
}
.wp-block-button__link[data-astro-cid-vnzlvqnm] {
  background-color: var(--wp--preset--color--white);
  box-shadow: 0 0 0 0 var(--wp--preset--color--white) inset;
  color: var(--wp--preset--color--theme);
  display: block;
  font-size: clamp(1.125rem,1.0681818182rem + .2424242424vw,1.25rem);
  font-weight: 700;
  padding: 34px 80px;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: background-color .3s,color .3s,box-shadow .3s;
  width: 100%;
}

.is-style-inverse[data-astro-cid-vnzlvqnm] .wp-block-button__link[data-astro-cid-vnzlvqnm] {
  background-color: var(--wp--preset--color--theme);
  color: var(--wp--preset--color--white);
}

.is-style-border[data-astro-cid-vnzlvqnm] .wp-block-button__link[data-astro-cid-vnzlvqnm] {
  border: solid 1px var(--wp--preset--color--theme);
  background-color: var(--wp--preset--color--white);
  color: var(--wp--preset--color--theme);
}

.is-style-small[data-astro-cid-vnzlvqnm] .wp-block-button__link[data-astro-cid-vnzlvqnm] {
  font-size: 18px;
  padding-bottom: 20px;
  padding-top: 20px;
  padding-left: 26px;
}

.text-align-left[data-astro-cid-vnzlvqnm] .wp-block-button__link[data-astro-cid-vnzlvqnm] {
  text-align: left;
}

.wp-block-button__link[data-astro-cid-vnzlvqnm] .text-align-center[data-astro-cid-vnzlvqnm] {
  text-align: center;
}

.wp-block-button__link[data-astro-cid-vnzlvqnm] .text-align-right[data-astro-cid-vnzlvqnm] {
  text-align: right;
}

.wp-block-button__link[data-astro-cid-vnzlvqnm]:hover {
  background-color: var(--wp--preset--color--theme);
  box-shadow: 0 0 0 3px var(--wp--preset--color--white) inset;
  color: var(--wp--preset--color--white);
}

.is-style-inverse[data-astro-cid-vnzlvqnm] .wp-block-button__link[data-astro-cid-vnzlvqnm]:hover {
  background-color: var(--wp--preset--color--white);
  box-shadow: 0 0 0 3px var(--wp--preset--color--theme) inset;
  color: var(--wp--preset--color--theme);
}

.is-style-border[data-astro-cid-vnzlvqnm] .wp-block-button__link[data-astro-cid-vnzlvqnm]:hover {
  background-color: var(--wp--preset--color--theme);
  box-shadow: none;
  color: var(--wp--preset--color--white);
}

.wp-block-button__link[data-astro-cid-vnzlvqnm]:after {
  background-color: currentColor;
  border-radius: 50%;
  box-shadow: -7px 0 0 0 currentColor,7px 0 0 0 currentColor;
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  width: 4px;
}

.post-content[data-astro-cid-vpsvczox] {
  background-color: var(--wp--preset--color--theme);
  color: var(--wp--preset--color--white);
  padding-bottom: clamp(6.25rem,3.3238636364rem + 12.4848484848vw,12.6875rem);
  padding-left: var(--wp--preset--spacing--root-padding-left);
  padding-right: var(--wp--preset--spacing--root-padding-right);
  padding-top: clamp(3.125rem,1.7045454545rem + 6.0606060606vw,6.25rem);
}

.post-content__inner[data-astro-cid-vpsvczox] {
  margin: 0 auto;
  max-width: 1000px;
}

.post-content__inner[data-astro-cid-vpsvczox] > *:first-child {
  margin-top: 0;
}

.post-content__inner[data-astro-cid-vpsvczox] > *:last-child {
  margin-bottom: 0;
}

.post-content[data-astro-cid-vpsvczox] .wp-block-heading:is(h2) {
  font-size: clamp(1.75rem,1.4090909091rem + 1.4545454545vw,2.5rem);
  letter-spacing: .05em;
  line-height: 1.6;
}

.post-content[data-astro-cid-vpsvczox] .wp-block-heading:is(h3) {
  font-size: clamp(1.25rem,1.0795454545rem + .7272727273vw,1.625rem);
  letter-spacing: .05em;
  margin: clamp(3.125rem,.2840909091rem + 12.1212121212vw,9.375rem) 0 clamp(1.875rem,1.3068181818rem + 2.4242424242vw,3.125rem);
}

.post-content[data-astro-cid-vpsvczox] p {
  font-weight: 700;
}

.wp-block-image[data-astro-cid-vh5pro65] {
  margin: clamp(1.25rem,.9659090909rem + 1.2121212121vw,1.875rem) 0;
}

.wp-block-image[data-astro-cid-vh5pro65] img {
  max-width: 100%;
  height: auto;
}

.wp-block-image__caption[data-astro-cid-vh5pro65] {
  font-size: clamp(1rem,.8863636364rem + .4848484848vw,1.25rem);
  font-weight: 700;
  margin: clamp(.625rem,.3409090909rem + 1.2121212121vw,1.25rem) 0 0;
  opacity: 0.7;
}

.city {
  background: #FF1300;
  padding: 100px 0;
  color: #FFFFFF;
  position: relative;
}
.city-Inner {
  width: 100%;
  max-width: 1100px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 50px;
  position: relative;
  z-index: 2;
}
.city-Text {
  width: 100%;
  text-align: center;
  font-weight: 900;
  line-height: 1;
  font-size: 216px;
  color: #FF3D2E;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  z-index: 1;
}
@media (max-width: 1920px) {
  .city-Text {
    font-size: calc(216vw * 100 / 1920);
  }
}
.city-Map {
  position: absolute;
  top: -100px;
  right: 70px;
}
@media (max-width: 1920px) {
  .city-Map {
    top: calc(-100vw * 100 / 1920);
  }
}
.city-Section {
  margin-bottom: 150px;
}
.city-Section:last-child {
  margin-bottom: 0;
}
.city-Section-Title {
  margin: 0 0 28px;
  font-weight: 700;
  font-size: 70px;
}
.city-Section-Text {
  margin: 0 0 28px;
  font-weight: 700;
}
.city-Section-Btn {
  margin: -10px -25px;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.city-Section-Btn li {
  width: 33.3333%;
  box-sizing: border-box;
  padding: 10px 25px;
  list-style: none;
}

.ob {
  padding-top: 148px;
  color: #FF1300;
}
.ob-Inner {
  width: 100%;
  max-width: 1100px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 50px;
}
.ob-Title {
  margin: 0 0 28px;
  font-weight: 700;
  font-size: 70px;
}
.ob-Text {
  margin: 0 0 0;
  font-weight: 700;
}

.pick-up {
  color: #FF1300;
}
.pick-up-Header {
  margin: 50px 0 86px;
  display: inline-flex;
  align-items: flex-end;
}
.pick-up-Header-Title {
  margin: 0 0 0;
  font-weight: 700;
  line-height: 1;
  font-size: 200px;
}
.pick-up-Header-Text {
  margin: 0 0 0 90px;
  font-weight: 700;
  font-size: 26px;
  flex: 1;
}
.pick-up-Inner {
  width: 100%;
  max-width: 1700px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 50px;
}
.pick-up-Items {
  margin: 0 -50px;
  display: flex;
}
.pick-up-Item {
  width: 50%;
  box-sizing: border-box;
  margin-bottom: 100px;
  padding: 0 50px;
}
.pick-up-Item:last-child {
  margin-top: 100px;
}
.pick-up-Item-Title {
  margin: 0 0 30px;
  font-weight: 700;
  font-size: 40px;
}
.pick-up-Item-Text {
  margin: 0 0 66px;
  font-weight: 700;
}
.pick-up-Item-Img img {
  max-width: 100%;
  height: auto;
}

.message {
  background: #FF1300;
  padding: 0 0 50px 0;
}
.message-Title {
  margin: 0 0 0;
  padding: 134px 0 72px;
  font-weight: 700;
  line-height: 1;
  font-size: 340px;
  color: #FFFFFF;
}
@media (max-width: 1920px) {
  .message-Title {
    font-size: calc(340vw * 100 / 1920);
  }
}
.message-Item {
  background: #FFFFFF;
  margin: 50px 0 0 100px;
  padding-top: 68px;
  color: #FF1300;
}
.message-Item.extra {
  padding-bottom: 68px;
}
.message-Item-Position {
  margin: 0 0 32px 70px;
  font-weight: 700;
  font-size: 80px;
}
.message-Item-Position span {
  margin-left: 10px;
  font-size: 40px;
}
.message-Item-Name {
  margin: 0 0 40px 70px;
  font-weight: 700;
  font-size: 30px;
  display: inline-flex;
  align-items: center;
}
.message-Item-Name span {
  margin-left: 30px;
  font-size: 18px;
}
.message-Item-Wrapper {
  display: flex;
  align-items: flex-end;
}
.message-Item-Block {
  width: 100%;
  max-width: 800px;
  margin: 0 150px 0 70px;
}
@media (max-width: 1920px) {
  .message-Item-Block {
    max-width: calc(800vw * 100 / 1920);
    margin-right: calc(150vw * 100 / 1920);
  }
}
.message-Item-Title {
  margin: 0 0 25px;
  font-weight: 700;
  font-size: 40px;
}
.message-Item-Text {
  margin: 0 0 74px;
  font-weight: 700;
}
.message-Item-Day {
  margin: 0 0 64px;
  text-align: right;
  font-weight: 700;
}
.message-Item-Img {
  height: 520px;
}
.message-Item-Img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}
.message-Banner {
  width: 100%;
  max-width: 840px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 20px;
}
.message-Banner a {
  position: relative;
  display: block;
}
.message-Banner a:after {
  content: '';
  width: 42px;
  height: 81px;
  background: url("../img/city/hondan/arrow01.png") no-repeat left top;
  background-size: cover;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(0, -50%);
  z-index: 1;
}
.message-Banner-Text {
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  text-align: center;
  font-weight: 700;
  font-size: 18px;
  color: #FFFFFF;
  margin: 0 0 0;
  padding: 34px 0;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}
.message-Banner img {
  max-width: 100%;
  height: auto;
  display: block;
}

.movie-Title {
  margin: 0 0 0;
  padding: 110px 0 54px;
  text-align: center;
  font-weight: 700;
  font-size: 60px;
  color: #FF1300;
}
.movie-Item {
  width: 100%;
  max-width: 1000px;
  background: #FF1300;
  margin: 0 auto;
  padding: 70px 100px;
  color: #FFFFFF;
}
.movie-Item-Iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.movie-Item-Iframe iframe {
  width: 100%;
  height: 100%;
}
.movie-Item-Name {
  margin: 26px 0 38px;
  font-weight: 700;
  font-size: 30px;
  display: inline-flex;
  align-items: center;
}
.movie-Item-Name span {
  margin-left: 30px;
  font-size: 18px;
}
.movie-Item-Title {
  margin: 0 0 25px;
  font-weight: 700;
  font-size: 40px;
}
.movie-Item-Text {
  margin: 0 0 74px;
  font-weight: 700;
}
.movie-Item-Day {
  margin: 0 0 0;
  text-align: right;
  font-weight: 700;
}

.faq {
  background: #FF1300;
  padding-bottom: 200px;
}
.faq-Inner {
  width: 100%;
  max-width: 1100px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 50px;
}
.faq-Section {
  margin-bottom: 150px;
}
.faq-Section:last-child {
  margin-bottom: 0;
}
.faq-Section-Title {
  margin: 0 0 32px;
  font-weight: 700;
  font-size: 50px;
  color: #FFFFFF;
}
.faq-Item {
  background: #FFFFFF;
  margin-bottom: 10px;
  color: #FF1300;
}
.faq-Item-Title {
  border-bottom: 1px solid #FF1300;
  margin: 0 0 0;
  padding: 28px 30px 26px;
  font-weight: 700;
  font-size: 20px;
  position: relative;
  cursor: pointer;
}
.faq-Item-Title span {
  margin-right: 20px;
}
.faq-Item-Title i {
  width: 25px;
  height: 1px;
  background: #FF1300;
  position: absolute;
  top: 50%;
  right: 20px;
}
.faq-Item-Title i:after {
  content: '';
  width: 1px;
  height: 25px;
  background: #FF1300;
  display: block;
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translate(0, -50%);
  transition: .4s;
}
.faq-Item-Wrapper {
  display: none;
}
.faq-Item-Text {
  padding: 30px 95px 30px 77px;
  position: relative;
}
.faq-Item-Text:after {
  content: 'A';
  font-weight: 700;
  font-size: 20px;
  position: absolute;
  top: 35px;
  left: 34px;
}
.faq-Item-Text p {
  margin: 0 0 1.5em;
  font-weight: 700;
  font-size: 20px;
}
.faq-Item-Text p:last-child {
  margin-bottom: 0;
}

.faq-Item.is-open .faq-Item-Wrapper {
  display: block;
}

.faq-Item.is-open .faq-Item-Title i:after {
  transform: translate(0, -50%) rotate(-90deg);
}

.privacy {
  background: #FF1300;
  padding-bottom: 200px;
  color: #FFFFFF;
}
.privacy-Inner {
  width: 100%;
  max-width: 1100px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 50px;
}
.privacy-Section {
  border-bottom: 1px solid #FFFFFF;
  margin-bottom: 100px;
  padding-bottom: 100px;
}
.privacy-Section:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.privacy-Section-Index {
  margin: 0 0 30px;
  font-weight: 700;
  font-size: 40px;
}
.privacy-Section-Title {
  margin: 100px 0 20px;
  font-weight: 700;
  font-size: 26px;
}
.privacy-Section-List {
  margin: 0 0 0;
}
.privacy-Section-List li {
  font-weight: 700;
  font-size: clamp(1rem, .8863636364rem + .4848484848vw, 1.25rem);
  letter-spacing: .05em;
  line-height: 1.7;
}
.privacy-Section-Text {
  margin: 0 0 0;
  font-weight: 700;
}

.sitemap {
  background: #FF1300;
  padding-bottom: 200px;
}
.sitemap-Inner {
  width: 100%;
  max-width: 1100px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 50px;
}
.sitemap-Btn {
  margin-bottom: 100px;
}
.sitemap-Btn:last-child {
  margin-bottom: 0;
}
.sitemap-Btn ul {
  margin: -15px -25px;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.sitemap-Btn li {
  width: 50%;
  box-sizing: border-box;
  padding: 15px 25px;
  list-style: none;
}
.sitemap-Btn li:first-child {
  width: 100%;
}

.active {
  background: #FF1300;
  padding-bottom: 200px;
}
.active-Inner {
  width: 100%;
  max-width: 1100px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 50px;
}
.active-Lead {
  margin: 0 0 30px;
  font-weight: 700;
  color: #FFFFFF;
}
.active-Item-Title {
  margin: 0 0 10px;
  font-weight: 700;
  color: #FFFFFF;
}
.active-Item-Box input {
  width: 100%;
  background: #FFFFFF;
  border: none;
  box-sizing: border-box;
  font-size: 18px;
  padding: 30px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.interview {
  background: #FF1300;
  padding-bottom: 200px;
}
.interview-Inner {
  width: 100%;
  max-width: 1100px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 50px;
}
.interview-Index {
  margin: 0 0 0;
  padding: 0;
}
.interview-Index li {
  margin-bottom: 50px;
  list-style: none;
}
.interview-Index li:last-child {
  margin-bottom: 0;
}
.interview-Visual img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.interview-Movie {
  width: 100%;
  max-width: 1300px;
  background: #FFFFFF;
  margin: 150px auto 0;
  padding: 50px 0 60px;
  color: #FF1300;
}
.interview-Movie-Inner {
  width: 100%;
  max-width: 1100px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 50px;
}
.interview-Movie-Index {
  margin: 0 0 30px;
  text-align: center;
  font-weight: 900;
  line-height: 1;
  font-size: 60px;
}
.interview-Movie-Iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.interview-Movie-Iframe iframe {
  width: 100%;
  height: 100%;
}
.interview-Movie-Title {
  margin: 20px 0 10px;
  font-weight: 700;
  font-size: 32px;
}
.interview-Movie-Text {
  margin: 0 0 0;
  font-weight: 700;
}

.news {
  background: #FF1300;
  padding-bottom: 200px;
}
.news-Inner {
  width: 100%;
  max-width: 1100px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 50px;
}
.news-Category {
  border: 1px solid #FFFFFF;
  margin-bottom: 50px;
  padding: 20px 30px 30px;
}
.news-Category-Title {
  margin: 0 0 16px;
  font-weight: 700;
  font-size: 15px;
  color: #FFFFFF;
}
.news-Category-List ul {
  margin: -5px;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.news-Category-List ul li {
  padding: 5px;
  list-style: none;
}
.news-Category-List ul li a {
  border: 1px solid #FFFFFF;
  padding: 6px 15px 5px;
  text-decoration: none;
  font-weight: 700;
  font-size: 20px;
  line-height: 1;
  white-space: nowrap;
  color: #FFFFFF;
  display: block;
}
.news-Category-List ul li.is-active a {
  background: #FFFFFF;
  color: #FF1300;
}
.news-Item {
  margin-top: 20px;
}
.news-Item a {
  background: #FFFFFF;
  padding: 30px 30px 26px;
  text-decoration: none;
  color: #FF1300;
  display: block;
  position: relative;
}
.news-Item a:after {
  content: '';
  background-color: currentColor;
  border-radius: 50%;
  box-shadow: -11px 0 0 0 currentColor, 11px 0 0 0 currentColor;
  display: block;
  height: 7px;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  width: 7px;
}
.news-Item dl {
  margin: 0;
}
.news-Item dl dt {
  margin-bottom: 15px;
  font-weight: 700;
  font-size: 15px;
}
.news-Item dl dt time {
  margin-right: 37px;
}
.news-Item dl dd {
  margin: 0;
  font-weight: 700;
  font-size: 20px;
}
.news-Article {
  background: #FFFFFF;
  padding: 50px;
  color: #FF1300;
}
.news-Article-Data {
  text-align: right;
  font-weight: 700;
  font-size: 15px;
}
.news-Article-Data time {
  margin-right: 37px;
}
.news-Article-Title {
  margin: 0 0 30px;
  padding-bottom: 50px;
  font-weight: 700;
  font-size: 26px;
  position: relative;
}
.news-Article-Title:after {
  content: '';
  width: 50px;
  height: 1px;
  background: #FF1300;
  position: absolute;
  left: 0;
  bottom: 0;
}
.news-Article-Body p {
  font-weight: 700;
}
.news-Back {
  width: 100%;
  max-width: 110px;
  margin: 70px auto 0;
}
.news-Back a {
  background: #FFFFFF;
  padding: 15px;
  text-decoration: none;
  text-align: center;
  font-weight: 700;
  line-height: 1;
  font-size: 20px;
  color: #FF1300;
  display: block;
}

.educational-Visual img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.educational-Inner {
  width: 100%;
  max-width: 1100px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 50px;
}
.educational-Movie {
  width: 100%;
  max-width: 1300px;
  background: #FFFFFF;
  margin: 30px auto 0;
  padding: 50px 0 60px;
  color: #FF1300;
}
.educational-Movie-Inner {
  width: 100%;
  max-width: 1100px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 50px;
}
.educational-Movie-Index {
  margin: 0 0 30px;
  text-align: center;
  font-weight: 900;
  line-height: 1;
  font-size: 60px;
}
.educational-Movie-Iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.educational-Movie-Iframe iframe {
  width: 100%;
  height: 100%;
}
.educational-Movie-Title {
  margin: 20px 0 10px;
  font-weight: 700;
  font-size: 32px;
}
.educational-Movie-Text {
  margin: 0 0 0;
  font-weight: 700;
}
.educational-Section01 {
  background: #FF1300;
  padding: 100px 0;
}
.educational-Section01-Index {
  margin: 0 0 40px;
  text-align: center;
  font-weight: 700;
  font-size: 60px;
  color: #FFFFFF;
}
.educational-Section01-Title {
  margin: 64px 0 50px;
  font-weight: 700;
  font-size: 40px;
  color: #FFFFFF;
}
.educational-Section01-Text {
  margin-top: 0;
  font-weight: 700;
  color: #FFFFFF;
}
.educational-Section01-Text:last-child {
  margin-bottom: 0;
}
.educational-Section02 {
  padding: 100px 0;
}
.educational-Section02-Index {
  margin: 0 0 40px;
  text-align: center;
  font-weight: 700;
  font-size: 50px;
  color: #FF1300;
}
.educational-Section02-Item {
  margin-top: 40px;
  padding: 30px;
  border: 4px solid #FF1300;
  border-radius: 30px;
}
.educational-Section02-Item-Number {
  margin: 0 0 32px;
  font-weight: 700;
  line-height: 1;
  font-size: 40px;
  color: #FF1300;
}
.educational-Section02-Item-Title {
  margin: 0 0 20px;
  font-weight: 700;
  font-size: 40px;
  color: #FF1300;
}
.educational-Section02-Item-Text {
  margin: 0 0 0;
  font-weight: 700;
}
.educational-Section03 {
  background: #1F94FF;
  padding: 100px 0;
}
.educational-Section03-Index {
  margin: 0 0 40px;
  text-align: center;
  font-weight: 700;
  font-size: 50px;
  color: #FFFFFF;
}
.educational-Section03-Text {
  margin: 0 0 0;
  font-weight: 700;
  color: #FFFFFF;
}
.educational-Section03-Box {
  background: #FFFFFF;
  border-radius: 30px;
  margin-top: 100px;
  padding: 50px;
}
.educational-Section03-Box-Title {
  margin: 0 0 30px;
  text-align: center;
  font-weight: 700;
  font-size: 50px;
  color: #FF1300;
}
.educational-Section03-Box-Text {
  margin: 0 0 0;
  text-align: center;
  font-weight: 700;
}
.educational-Section04 {
  background: #FF1300;
  padding: 100px 0;
}
.educational-Section04-Index {
  margin: 0 0 40px;
  text-align: center;
  font-weight: 700;
  font-size: 50px;
  color: #FFFFFF;
}
.educational-Section04-Text {
  margin-top: 0;
  font-weight: 700;
  color: #FFFFFF;
}
.educational-Section04-List li {
  font-weight: 700;
  line-height: 1.7;
  font-size: 20px;
  color: #FFFFFF;
}
.educational-Section04-Imgs {
  margin: 0;
  padding: 0;
}
.educational-Section04-Imgs li {
  margin-top: 50px;
  list-style: none;
}
.educational-Section04-Imgs li img {
  border-radius: 30px;
}

.el-Visual img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.el-Inner {
  width: 100%;
  max-width: 1100px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 50px;
}
.el-Question {
  padding: 100px 0 200px;
}
.el-Question-Box {
  border: 4px solid #1F94FF;
  border-radius: 30px;
  margin-bottom: 50px;
  padding: 70px 20px;
}
.el-Question-Box:last-child {
  margin-bottom: 0;
}
.el-Question-Box-Inner {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}
.el-Question-Box-Title {
  margin: 0 0 30px;
  text-align: center;
  font-weight: 700;
  font-size: 40px;
  color: #FF1300;
}
.el-Question-Box-Text {
  margin: 0 0 0;
  font-weight: 700;
}
.el-Index {
  margin: 0 0 90px;
  text-align: center;
  font-weight: 700;
  font-size: 60px;
  color: #FF1300;
}
.el-Hero {
  display: flex;
  align-items: center;
}
.el-Hero-Img {
  width: 50%;
}
.el-Hero-Img img {
  max-width: 100%;
  height: auto;
  border-radius: 0 30px 30px 0;
  display: block;
}
.el-Hero-Block {
  width: 100%;
  max-width: 600px;
  margin: 0 100px;
}
.el-Hero-Title {
  margin: 0 0 90px;
  font-weight: 700;
  font-size: 100px;
  color: #1F94FF;
}
.el-Hero-Title span {
  font-size: 40px;
  display: block;
}
.el-Hero-Text {
  margin: 0 0 0;
  font-weight: 700;
}
.el-Hero.extra {
  justify-content: flex-end;
}
.el-Hero.extra .el-Hero-Img {
  order: 1;
}
.el-Hero.extra .el-Hero-Img img {
  border-radius: 30px 0 0 30px;
}
.el-Text {
  margin: 0 0 0;
  padding: 150px 0;
  font-weight: 700;
}
.el-Imgs {
  margin-bottom: 120px;
  overflow: hidden;
}
.el-Imgs ul {
  margin: 0 -25px;
  padding: 0;
  display: flex;
}
.el-Imgs ul li {
  width: 50%;
  box-sizing: border-box;
  padding: 0 25px;
  list-style: none;
}
.el-Imgs ul li img {
  max-width: 100%;
  height: auto;
  border-radius: 30px 0 0 30px;
  display: block;
}
.el-Imgs ul li:first-child {
  margin-top: 100px;
}
.el-Imgs ul li:first-child img {
  border-radius: 0 30px 30px 0;
}
.el-Station {
  background: #FF1300;
  border-radius: 30px;
  margin-bottom: 100px;
  padding: 30px;
  display: flex;
  align-items: center;
  position: relative;
}
.el-Station-Point {
  width: 100px;
  height: 100px;
  background: #FF1300;
  border: 1px solid #FFFFFF;
  border-radius: 100%;
  font-weight: 700;
  font-size: 20px;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -20px;
  left: -20px;
}
.el-Station-Img {
  margin-right: 30px;
}
.el-Station-Img img {
  max-width: 100%;
  height: auto;
  border-radius: 30px;
  display: block;
}
.el-Station-Block {
  flex: 1;
}
.el-Station-Title {
  margin: 0 0 20px;
  font-weight: 700;
  font-size: 24px;
  color: #FFFFFF;
}
.el-Station-Text {
  margin: 0 0 0;
  font-weight: 700;
  color: #FFFFFF;
}
.el-Check01 {
  background: #1F94FF;
  border-radius: 30px;
  margin-bottom: 100px;
  padding: 30px;
  display: flex;
  gap: 30px;
}
.el-Check01-Box {
  width: 50%;
}
.el-Check01-Box-Bg {
  height: 100%;
  background: #FFFFFF;
  border-radius: 30px;
  padding: 30px;
}
.el-Check01-Box-Icon {
  width: 100%;
  max-width: 60px;
  margin: 0 auto;
}
.el-Check01-Box-Title {
  margin: 14px 0 26px;
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  color: #1F94FF;
}
.el-Check01-Box-Text {
  margin: 0 0 0;
  font-weight: 700;
}
.el-Column {
  border: 4px solid #1F94FF;
  border-radius: 30px;
  margin-bottom: 200px;
  padding: 90px 30px;
  position: relative;
}
.el-Column-Label {
  width: 136px;
  background: #1F94FF;
  border-radius: 30px 0 0 0;
  padding: 14px 10px 10px;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  color: #FFFFFF;
  position: absolute;
  top: -4px;
  left: -4px;
}
.el-Column-Title {
  margin: 0 0 20px;
  font-weight: 700;
  font-size: 40px;
  color: #FF1300;
}
.el-Column-Text {
  margin: 0 0 0;
  font-weight: 700;
}
.el-Photos {
  margin-top: 100px;
}
.el-Photo {
  margin: 0 0 30px;
}
.el-Photo:last-child {
  margin-bottom: 0;
}
.el-Photo img {
  max-width: 100%;
  height: auto;
  border-radius: 30px;
  display: block;
}
.el-Photo figcaption {
  margin: 10px 0 0;
  font-weight: 700;
  line-height: 1.7;
  font-size: 20px;
}
.el-Trivia {
  border: 4px solid #1F94FF;
  border-radius: 30px;
  margin-top: 100px;
  padding: 44px 20px;
}
.el-Trivia-Inner {
  width: 100%;
  max-width: 740px;
  margin: 0 auto;
}
.el-Trivia-Label {
  margin: 0 0 6px;
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  color: #FF1300;
}
.el-Trivia-Icon {
  width: 100%;
  max-width: 80px;
  margin: 0 auto;
}
.el-Trivia-Title {
  margin: 30px 0 60px;
  font-weight: 700;
  font-size: 40px;
  color: #1F94FF;
}
.el-Trivia-Text {
  margin: 0 0 100px;
  font-weight: 700;
}
.el-Think {
  border: 4px solid #1F94FF;
  border-radius: 30px;
  margin-top: 100px;
}
.el-Think-Header {
  background: #1F94FF;
  border-radius: 20px 20px 0 0;
  padding: 40px 20px;
}
.el-Think-Header-Title {
  margin: 0 0 20px;
  padding-bottom: 20px;
  font-weight: 700;
  font-size: 40px;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.el-Think-Header-Title:after {
  content: '';
  width: 40px;
  height: 1px;
  background: #FFFFFF;
  margin-left: -20px;
  position: absolute;
  left: 50%;
  bottom: 0;
}
.el-Think-Header-Title span {
  width: 70px;
  margin-right: 20px;
  display: block;
}
.el-Think-Header-Text {
  margin: 0 0 0;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  color: #FFFFFF;
}
.el-Think-Body {
  width: 100%;
  max-width: 880px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 30px 20px;
}
.el-Think-Body p {
  margin-top: 0;
  font-weight: 700;
}
.el-Think-Body p:last-child {
  margin-bottom: 0;
}
.el-Check02 {
  background: #1F94FF;
  border-radius: 30px;
  margin-top: 100px;
  padding: 30px;
}
.el-Check02-Inner {
  background: #FFFFFF;
  border-radius: 30px;
  padding: 30px;
}
.el-Check02-Icon {
  width: 100%;
  max-width: 70px;
  margin: 0 auto;
}
.el-Check02-Title {
  margin: 20px 0 20px;
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  color: #1F94FF;
}
.el-Check02-Label {
  background: #1F94FF;
  margin: 0 0 0;
  padding: 8px 25px 5px;
  font-weight: 700;
  font-size: 24px;
  color: #FFFFFF;
  display: inline-block;
}
.el-Check02-Text {
  font-weight: 700;
}
.el-Check02-Img {
  margin: 0;
  padding: 0;
}
.el-Check02-Img li {
  margin-bottom: 30px;
  list-style: none;
}
.el-Check02-Img li img {
  max-width: 100%;
  height: auto;
  border-radius: 30px;
  display: block;
}
.el-Check02-Trivia {
  border: 4px solid #1F94FF;
  border-radius: 30px;
  margin-bottom: 30px;
  padding: 44px 20px;
}
.el-Check02-Trivia-Label {
  margin: 0 0 6px;
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  color: #FF1300;
}
.el-Check02-Trivia-Icon {
  width: 100%;
  max-width: 80px;
  margin: 0 auto 30px;
}
.el-Check02-Trivia-Text {
  width: 100%;
  max-width: 620px;
  margin: 0 auto;
  font-weight: 700;
}
.el-Check02-Items {
  display: flex;
  gap: 30px;
}
.el-Check02-Item {
  width: 50%;
}
.el-Check02-Item-Bg {
  height: 100%;
  border: 1px solid #FF1300;
  border-radius: 30px;
  padding: 30px;
}
.el-Check02-Item-Icon {
  width: 100%;
  max-width: 60px;
  margin: 0 auto;
}
.el-Check02-Item-Title {
  margin: 14px 0 26px;
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  color: #1F94FF;
}
.el-Check02-Item-Text {
  margin: 0 0 0;
  font-weight: 700;
}
